uuid: fdb8d3f5-542e-4680-acfa-d282b070336f
langcode: fr
status: true
dependencies:
  config:
    - system.menu.header
  module:
    - menu_block
  theme:
    - erabletheme
id: erabletheme_header
theme: erabletheme
region: header
weight: 2
provider: null
plugin: 'menu_block:header'
settings:
  id: 'menu_block:header'
  label: Menu
  label_display: visible
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'header:'
  suggestion: header
visibility: {  }
